body.widget-snippet{
padding:40px;
}
.widget.widget-snippet.contact-us-add > .various-location{
    margin: 15px 0px 0px;
}
.widget.widget-snippet.contact-us-add .various-location > p {
    font-family: "Museo Sans 300";
    font-size: 15px;
    margin:3px 0;
    color: #000;
}
.various-location adress{
    padding-bottom: 10px;
    color: #000;
    font-family: "museo sans 300";
    font-size: 15px;
    margin:3px 0;
  display: block;
}
.widget.widget-snippet.contact-us-add .snippet-contact-us-info > p {
    color: #000;
    font-family: "museo sans 300";
    font-size: 15px;
    margin:3px 0;
}
.snippet-contact-us-info > span {
    color: #000;
    font-family: "museo sans 300";
    font-size: 15px;
    margin: 3px 0;
}
.snippet-contact-us-info > a {
    color: #000;
    font-family: "museo sans 300";
    font-size: 15px;
    margin:3px 0;
}
.snippet-contact-us-info > a:hover {
    color: #1da0ca;
    text-decoration: none;
}
.widget.widget-snippet.contact-us-add .snippet-contact-us-info {
    padding-bottom:25px;
}
